if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
( cd usr/doc ; rm -rf GhostInTheMail )
( cd usr/doc ; ln -sf GhostInTheMail-0.5 GhostInTheMail )
